@font-face {
  font-family: "io"; /* Project id 5198136 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5198136_5q8dwcahbo4.woff2?t=1781881540100') format('woff2'),
       url('//at.alicdn.com/t/c/font_5198136_5q8dwcahbo4.woff?t=1781881540100') format('woff'),
       url('//at.alicdn.com/t/c/font_5198136_5q8dwcahbo4.ttf?t=1781881540100') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-shizi:before {
  content: "\e6d2";
}

.io-qiandao:before {
  content: "\e6d3";
}

.io-beifen:before {
  content: "\e6d5";
}

.io-quanzi:before {
  content: "\e6d7";
}

.io-wendang:before {
  content: "\e6d9";
}

.io-zidingyi:before {
  content: "\e6db";
}

.io-zhinengduihua:before {
  content: "\e6dc";
}

.io-jianbiandise-14:before {
  content: "\e602";
}

.io-gongfangxinxi:before {
  content: "\e607";
}

.io-a-044_zhibo:before {
  content: "\e6ea";
}

.io-a-044_shengwu-copy:before {
  content: "\10233";
}

.io-a-027_duihua-16:before {
  content: "\e68b";
}

.io-a-027_kecheng:before {
  content: "\e68d";
}

.io-a-027_keben:before {
  content: "\e690";
}

.io-a-027_biancheng:before {
  content: "\e694";
}

.io-a-027_rili:before {
  content: "\e697";
}

.io-a-210_keji:before {
  content: "\e986";
}

.io-a-210_gouwu:before {
  content: "\e989";
}

.io-a-210_gengduo:before {
  content: "\e994";
}

.io-bangzhu:before {
  content: "\1021f";
}

.io-fengxianpinggu:before {
  content: "\10225";
}

.io-fenxiangyaoqing:before {
  content: "\10227";
}

.io-jiaohuan:before {
  content: "\1022e";
}

.io-lianjie:before {
  content: "\10231";
}

.io-quanyi:before {
  content: "\10232";
}

.io-jianbiandise-01:before {
  content: "\e601";
}

.io-jianbiandise-09:before {
  content: "\e608";
}

.io-jianbiandise-08:before {
  content: "\e60a";
}

.io-a-044_kaoshi:before {
  content: "\e6ce";
}

.io-a-044_jihe:before {
  content: "\e6cf";
}

.io-a-044_keben:before {
  content: "\e6d0";
}

.io-a-044_jisuanqi-28:before {
  content: "\e6d1";
}

.io-a-044_guoxue:before {
  content: "\e6d4";
}

.io-a-044_shizi:before {
  content: "\e6d6";
}

.io-a-044_shipinkecheng:before {
  content: "\e6d8";
}

.io-a-044_xingquban:before {
  content: "\e6dd";
}

.io-a-044_sousuo:before {
  content: "\e6e0";
}

.io-a-044_shujutongji:before {
  content: "\e6e3";
}

.io-a-044_yuwen:before {
  content: "\e6e4";
}

